jhalfs question

M.Canales.es macana at macana-es.com
Thu Jul 19 09:36:44 PDT 2007


El Jueves, 19 de Julio de 2007 18:22, marco van der grient escribió:
> Hi,
> After building LFS manual, I would like to start with jhalfs... I get
> the following error after configuring jhalfs:
>
> jhalfs-trunk
> KERNEL............ <2.6.21.5-smp> OK
> BASH.............. <3.1.17(2)-release> OK
> GCC............... <4.1.2>     OK
> GLIBC............. <2.5>       OK
> BINUTILS.......... <Binutils)>common/libs/func_check_version.sh: line
> 48: Binutils): syntax error in expression (error token is ")")

Yes, in common/libs/func_check_version.sh look for 'BINUTILS'. You can 
comment out this line. 

A similar issue was reported some weeks ago when using Debian unstable as 
host.

Looks like if some distros are now creatring their own customized output for
 'ld -version' :-/


-- 
Manuel Canales Esparcia
Usuario de LFS nº2886:       http://www.linuxfromscratch.org
LFS en castellano: http://www.escomposlinux.org/lfs-es http://www.lfs-es.info
TLDP-ES:                           http://es.tldp.org



More information about the alfs-discuss mailing list